#include <stdio.h>
#include <conio.h>
void main()
{
float a,b,A;
clrscr();
printf("Enter lengths a : ");
scanf("%f",&a);
printf("Enter lengths b : ");
scanf("%f",&b);
A=a*b;
printf("Area=%f",A);
getch();
}
